<div class="container-fluid">

    <!-- 404 Error Text -->
    <div class="text-center">
      <div class="error mx-auto" data-text="404">404</div>
      <p class="lead text-gray-800 mb-5">P&acute;gina no encontrada</p>
      <p class="text-gray-500 mb-0">Parece que hay un problema en la matrix...</p>
      <a routerLink="/map" routerLinkActive="active">&larr; Volver al mapa</a>
    </div>

  </div>